<?php
session_start();
include 'dbc.php';

$userid=$_SESSION["userid"];
$today=date("Y-m-d");
$sub_name=$_POST["sub_name"];
$exame_term=$_POST["exame_term"];
$month_name=$_POST["month_name"];
$class_name=$_POST["class_name"];
$pass_mark=$_POST["obt_mark"];
$total_mark=$_POST["total_mark"];
$sess1=$_POST["sess1"];

$sql = "delete from 1st_term where sub_name='$sub_name' and exame_term='$exame_term' and class_name='$class_name' and sess1='$sess1' and user_id='$userid'";
mysql_query($sql) or die("Error : " . mysql_error());
	echo "Marks Del Sucessfully";
?>
<a href="exame_entry_del.php">Back</a>